* {   
	padding: 0;
	margin: 0;
		}






.banner {
  height: 3vh;
  width: 100%;
  border: 0px;
  background-color: black;
    position: fixed;
  z-index: 1;
  top: 0;
  left: 0; 

 }
 
.left {
    color: green;
	float:left;
 }

.right {
	color: red;
	float:right;
 }

.newmenu  {
display: block; 
background-color: #04556D;   
border-radius: 10px;   
color: white;   
font-size: 1vw;   
padding: 16px 32px;   
text-decoration: none;   
margin: 4px 2px;   
cursor: pointer; 
    
}

.menu {
  height: 95vh;
  width: 10%;
  position: fixed;
  font-size:1vw;
  z-index: 1;
  top: 0;
  left: 0;
color:white;
text-align: center;
background: rgba(0, 0, 50, 0.8);
  overflow-y: auto;

padding-top: 20px;
  padding-left: 1%;
  padding-right: 1%;
margin-top: 3.5vh;
margin-left: .5%;
margin-bottom: 0vh;
border-radius: 30px;	 
}


.menu::-webkit-scrollbar {
    display: none;
}



.feed {
  height: 95vh;
  width: 10%;
  position: fixed;
   font-size:1vw;
  z-index: 1;
  top: 0;
  left: 0;
background: rgba(0, 50, 0, 0.8);
  color: white;
  overflow-x: auto;
padding-top: 20px;
  padding-left: 1%;
  padding-right: 1%;
  font-family: "Lucida Console", "Courier New", monospace;
border-radius: 30px; 
 padding-right: 20px;  
 margin-left: 87.5%;
margin-top: 3.5vh;
margin-bottom: 0vh;
}

.minifeed {
  height: 95%;
  width: 30%;
  position: relative;
float: right;
   font-size:1vw;
  z-index: 1;
  top: 0;
  left: 0;
background: rgba(0, 50, 0, 0.1);
  color: white;
  overflow-x: auto;
padding-top: 10px;
  padding-left: 1%;
  padding-right: 1%;
  font-family: "Lucida Console", "Courier New", monospace;
border-radius: 30px; 
 padding-right: 20px;  
 margin-left: 68%;
margin-bottom: 0vh;
}

.minifeed li {
	   font-size:.7vw;
  font-family: "Lucida Console", "Courier New", monospace;
}


.feed li {
	   font-size:.7vw;
  font-family: "Lucida Console", "Courier New", monospace;
}

.feed::-webkit-scrollbar {
    display: none;
}

.minifeed::-webkit-scrollbar {
    display: none;
}


.tooltip .tooltiptext {
  visibility: hidden;
 bottom: 125%;
  left: 50%;
  //margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}



.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 100;
}






.feed p{
 font-size:1.5vw;
 color: green;
 text-align: center;
}
.minifeed p{
 font-size:1.5vw;
 color: green;
 text-align: center;
}

.status {
  height: 20vh;
  width: 40%;
   font-size:5vw;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
background: rgba(0, 0, 0, 0.9);
  color: white;
overflow:auto;
   margin-top: 3vh;
 margin-left: 27vw;
  margin-right: 27vw;
border-bottom-left-radius: 30px;	  
border-bottom-right-radius: 30px;	  
 }

.ogrestatus {
  height: 20vh;
  width: 55%;
   font-size:5vw;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
background: rgba(0, 100, 0, 0.8);
  color: white;
overflow:auto;
   margin-top: 3vh;
 margin-left: 22vw;
  margin-right: 27vw;
border-bottom-left-radius: 30px;	  
border-bottom-right-radius: 30px;	  
 }



.status::-webkit-scrollbar {
    display: none;
}

.ogrestatus::-webkit-scrollbar {
    display: none;
}



.main td {
	color: white;
} 

.main {
  
  width: 72%;
  height: 74vh;
  position: fixed;
  font-size:1vw;
  z-index: 2;
  top: 0;
  left: 0;
background: rgba(25, 0, 0, 0.8);
  color: white;
  overflow-x: auto;
   margin-top: 25vh;
   margin-left: 13%;
 padding-top: 10px;	
 padding-left: 1%;
  padding-right: 1%;
border-radius: 27px;	
}

.main::-webkit-scrollbar {
    display: none;
}




.me td {
	color: white;
} 

.me {
  
  width: 40%;
  height: 70%;
  position: fixed;
  font-size:1vw;
  z-index: 2;
  top: 0;
  left: 0;
  color: white;
  overflow-x: auto;
   margin-top: 27vh;
   margin-left: 14%;
 padding-top: 10px;	
 padding-left: 1%;
  padding-right: 1%;
border-radius: 27px;	
}

.class {
  width: 70%;
  height: 70%;
  position: fixed;
  font-size:1vw;
  z-index: 2;
  top: 0;
  left: 0;
  color: white;
  overflow-x: auto;
   margin-top: 27vh;
   margin-left: 14%;
 padding-top: 10px;	
 padding-left: 1%;
  padding-right: 1%;
border-radius: 27px;	
}

.me::-webkit-scrollbar {
    display: none;
}
.class::-webkit-scrollbar {
    display: none;
}








.statustable{
 font-size:1vw;	
   color: green;
   width:100%;

}

table {
   border-collapse: collapse;
 }




.mestatustable{
 font-size:1vw;	
 word-wrap:break-word;
   color: green;
   width:100%;
  }

.classtable td{
padding-right: 10px;
padding-left: 10px;
 font-size:1vw;	
 word-wrap:break-word;
   color: green;
vertical-align: top; 
 }



.classtable80{
 font-size:1vw;	
 word-wrap:break-word;
   color: green;
   width:80%;
  }


.distable{
 word-wrap:break-word;
   color: green;
   width:100%;
   text-align:center;
    margin-left: auto;
  margin-right: auto;
 table-layout: fixed;
  border:blue;
   padding: 25px;
  }


.vtable{

 word-wrap:break-word;
   color: green;
   width:80%;
   text-align:center;
    margin-left: auto;
  margin-right: auto;
 table-layout: fixed;

  }

.vtable2{
 font-size:1vw;
 word-wrap:break-word;
   color: green;
   text-align:center;
    margin-left: auto;
  margin-right: auto;
  table-layout: fixed;
    width: 80%;
    
}

.vtable2 td, th {
  border: 2px solid #32CD32;
  padding: 25px;
}
   
 .choosetable  {
	border-spacing: 15px;
	border-collapse: separate;
	font-size:1vw;	
	width:90%;
    margin-left: auto;
	margin-right: auto;
   }
   
.basictable{
 font-size:1.5vw;	
   color: green;
   width:80%;
   }


.statustable img {

float:right;
	width: 10vw; 
//	width: auto;
	object-fit: contain;
	 }

 




.stats{
background: rgba(0, 0, 0, 0.3);
   font-size:1vw;	
 
   color: white;
    width:100%;
   height:100%;
    
}

.stats td {
   padding-right: 2px;  
   padding-left: 2px;  
  text-align: left;	
}







.mestats{
   font-size:1vw;	
    color: white;
    padding: 10px;
}

.mestats td {
   padding-right: 10px;  
   padding-left: 10px;  


}.mestats th {
   background: black; 
   padding-right: 2px;  
   padding-left: 2px;  
  text-align: center;	
}

.powers {
	color:white;
	vertical-align: top;
    padding: 40px;
    }

.powers70 {
	color:white;
	vertical-align: top;
    padding-left: 10px;
    padding-right: 10px;
    width: 80%;
}


.powers70 td {
 padding: 20px;
}


.powerstd {
    padding: 20px;
}

.edge {
	color: green;
	color: green;
	vertical-align: middle;
	text-align: center;
	font-size:1.5vw;
	padding: 5px;
	background: rgba(0, 0, 0, 0.9);
border-radius: 60px;	 
}

.edge3 {
	color: green;
	color: green;
	vertical-align: middle;
	text-align: center;
	font-size:1.5vw;
	padding: 5px;
	background: rgba(0, 0, 0, 0.7);
border-radius: 60px;	 
}
.edge2 {
	color: green;
	color: green;
	vertical-align: middle;
	text-align: center;
	font-size:1.5vw;
	padding: 15px;
	background: rgba(0, 0, 0, 0);
border-radius: 60px;	 
}
.divider {
	width:100%;
	height:50px;
	margin-top:30;
	margin-bottom:30;
	border: none;
	background: rgba(0, 0, 0, .9);
	border-radius: 60px;
}

.button {
 background-color: #04AA6D; 
 border: none; 
 color: white; 
 font-size: 3em; 
 padding: 10px 32px; 
 text-decoration: none; 
 margin: 2px 2px; 
 cursor: pointer; 
border-radius: 15px; 
  text-align: center;	
 }
	
.redbutton {
 background-color: #AA046D; 
 border: none; 
 color: white; 
 padding: 10px 32px; 
 text-decoration: none; 
 margin: 2px 2px; 
 cursor: pointer; 
border-radius: 15px; 
  text-align: center;	
 }


	
.greybutton {
 background-color: #AAAAAA; 
 border: none; 
 font-size: 3em;
 color: white; 
 padding: 10px 32px; 
 text-decoration: none; 
  margin: 2px 2px;
 border-radius: 15px;
	}
	
	
.attendancetable {

 padding: 8px;
Color: white;
width: 90%;

}



.attendancetable td {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.attendancetable td {
  border: 1px solid #dddddd;
  text-align: center;
  padding: 8px;
}


.bosshealthborder{
background-color:#f1f1f1!important;
font-weight: bold;
text-align:center;
	}

.bosshealth{
	color:black;
 font-weight: bold;
	background-color:#f44336!important;
	text-align:center;
	
	}
	

.BOSSNAME{
	font-family: "Nosifer Caps"; 
	color: red;
	line-height: 28px; 
	font-size: 2.3vw; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 700; 
	text-align:center;
}
	


.title{
 font-size:2vw;	
 word-wrap:break-word;
   color: white;
   width:80%;
   text-align:center;
    margin-left: auto;
  margin-right: auto;
	
	 table-layout: fixed;
	  width: 100%;
  
  }


.name{
    color:green;
	font-weight: bold;
}


.level{
     color:3aecf2;
	font-weight: bold;
}

.health{
    color:ff4242;
font-weight: bold;
}

.XP{
    color:gold;
font-weight: bold;
}


    .mtooltip a {
 width: 50%;
  position: relative;
  display: inline-block;
  background-color: #04556D;   
border-radius: 10px;   
color: white;  
text-decoration: none;  
font-size: 1vw;   
padding: 16px 32px;   
margin: 4px 2px;   
cursor: pointer; 

}

.mtooltip .mtooltiptext {
  visibility: hidden;
  width: 100%;
  color: #fff;
  background-color: black;   
  text-align: center;
  border-radius: 30px;
  padding: 5px 0;

  top: 100%;
  left: 50%;
  margin-left: -60px;


  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.mtooltip:hover .mtooltiptext {
  visibility: visible;
}

.stripe {
	  width: 100%;
	text-align: center;
	font-size:3em; 
	background-color:#004500;
border-radius: 5px;   
	color: white ;
}


.stripe1 {
	  width: 100%;
	text-align: left;
	font-size:2em; 
	background-color:#004500;
border-radius: 5px;   
	color: white ;
}


.onboard {
  
  width: 90%;
  height: 90%;
  position: fixed;
  font-size:1vw;
  z-index: 2;
  top: 0;
  left: 0;
background: rgba(25, 0, 0, 0.8);
  color: white;
  overflow-x: auto;
   margin-top: 5vh;
   margin-left: 5%;
 padding-top: 10px;	
 padding-left: 1%;
  padding-right: 1%;
border-radius: 27px;	
}

.onboard::-webkit-scrollbar {
    display: none;
}

/*  */
